/* ie7 style fixes */
.topbox .nav ul li {
  float: none;
  display: inline;
  position: relative;
  width: auto;
}

.topbox .nav ul li a p {
  outline: none;
}

.topbox .nav ul li a { 
  outline: none;
  display: inline-block;
  height: 49px;
  color: #fff;
  text-decoration: none;
}

.topbox .nav {
  bottom: -14px;
}

.topbox .navwrap {
  position:relative;
  bottom: auto;
}

#loginbox input[type="text"], #loginbox input[type="password"] {
  padding-top: 3px;
  height: 22px !important;
  margin-bottom: 2px;
}

span.select {
   height: 24px;
   padding: 6px 24px 0 8px;
}

#loginbox a#register-now-btn {
  margin-top: -18px;
}

#loginbox #remember-me {
  bottom: 15px;
  left: 16px;
}

.content h1 .button-2 {
  margin-top: 0;
  margin-left: 15px;
  display: inline-block;
  float: none;
}

.content .slideshow .slideswrap  .slide {
  position: static;
  float: left;
  display: inline-block;
}

.content .left-590 hr {
	width: 588px;
	height: 1px;
	color: #f0ede7;
}

.content .left-590 h1 .button-2 {
	margin-top: -30px;
}

table.type1 tr:first-child td {
	border-top: 1px solid #000;
}

.topbox .total {
	margin-bottom: 41px;
}

.topbox .quotes h1, .topbox .orders h1 {
	position: relative;
}
.topbox .quotes h1 .right, .topbox .orders h1 .right {
	position: absolute;
	float: none;
	right: 0;
	top: 0;
}

.topbox .nav.quotes {
	padding: 10px;
}


table.type3 tr.parent td a.expand {
	float: right;
}

table.type3 tr.parent td span.price {
	float: left;
}

table.type3 tr.child td p {
	display: inline-block;
	float: left;
}

table.type3 .button-4 b {
	position: absolute;
	right: -24px;
	top: 0;
}

table.type3 .button-4 {
	position: relative;
	margin-right: 24px;
}

table.type3 .button-4 p {
	margin-right: 24px;
}

.content .quotes .right-245 h1, .content .invoices .right-305 h1 {
	position: relative;
}

.content .quotes .right-245 h1 a.button-2, .content .invoices .right-305 h1 a.button-2 {
	float: none;
	position: absolute;
	top: 0;
	right: 0;
}

.content .quotes .right-245 ul li, .content .invoices .right-305 ul li {
	width: 225px;
}

.content .quotes .right-245 ul li span, .content .invoices .right-305 ul li span{
	float: right;
	display: block;
}

.content .quotes .right-245 ul li span:first-child, .content .invoices .right-305 ul li span:first-child {
	float: left;
}

.invoices table.type4 span#selectlisted-invoice.select {
	margin-top: -2px;
}


.content .contactus .left .col h1 {
	margin-top: 0;
}

.content .contactus .left .col {
	margin-top: 20px;
}

.topbox .gallery .image {
	margin-bottom: 20px;
}

.topbox .gallery .info select {
	height: 30px;
	margin-top: 70px;
}

.content .products p.top-margin {
	padding-top: 30px;
}

.content .archive h2:first-child {
	padding-top: 0;
}

.content .archive h2 {
	padding-top: 20px;
}

.content .archive .post-info blockquote {
	width: 500px;
}
